Skip to main content
GET
Explore Dramas

Authorizations

x-rapidapi-key
string
header
required

Query Parameters

type
enum<string>
default:10

Theme type for filtering dramas

  • 10: All (default)
  • 9: Latest
  • 8: Ranking - New releases
  • 7: Ranking - Trending
Available options:
7,
8,
9,
10
Example:

"10"

count
integer
default:10

The number of results to be returned. The default and maximum value is 10

Example:

10

cursor
string
default:0

cursor parameter is used for pagination. In the first request, the default value of cursor is 0. For subsequent requests, the value of cursor will be taken from the response of the previous request

Example:

"0"

region
string
default:US

The region code used to determine the available dramas

Example:

"US"

releasePeriod
enum<string>
default:all

The release period used to filter dramas

  • all: All (default)
  • 7d: In 7 days
  • 30d: In 30 days
Available options:
all,
7d,
30d
Example:

"all"

Response

Success

cursor
string

Cursor for pagination. Use this value in subsequent requests to fetch more data

Example:

"1:10"

hasMore
boolean

Indicates whether there are more data available to fetch

Example:

true

dramaList
object[]